xosd_set_shadow_direction(3)

NAME
xosd_set_shadow_direction - Set the direction of the shadow of the XODS window

SYNOPSIS
#include <xosd.h>

int xosd_set_pos (xosd* osd, shadow_direction int xosd_set_shadow_direction(xosd *osd, int shadow_direction)

DESCRIPTION
xosd_set_shadow_direction changes the direction of the XOSD shadow from 0 to 7, 0 being upwards and rotating clockwise. The default direction is 3.

ARGUMENTS

osd The on-screen display object ot act on.

shadow_direction
    Integer value from 0 to 7.

RETURN VALUE
On a success, a zero is returned. On error, -1 is returned.

SEE ALSO
xosd_set_shadow_offset(3xosd)